# Nodes IP addresses

$nodes_ipaddr = {
  neru => {
    ipv4 => '163.172.148.228',
    ipv6 => '2001:bc8:634:240e::1',
  },
  ecosse => {
    ipv4 => '212.85.158.148',
    ipv6 => '2a02:2178:2:7::4',
  },
  fiona => {
    ipv4 => '212.85.158.150',
    ipv6 => '2a02:2178:2:7::6',
  },
  sucuk => {
    ipv4 => '212.85.158.151',
    ipv6 => '2a02:2178:2:7::7',
  },
  rabbit => {
    ipv4 => '212.85.158.152',
    ipv6 => '2a02:2178:2:7::8',
  },
  duvel => {
    ipv4 => '212.85.158.153',
    ipv6 => '2a02:2178:2:7::9',
  },
  armlet1 => {
    ipv4 => '163.172.148.228',
  },
  armlet2 => {
    ipv4 => '163.172.148.228',
  },
  friteuse => {
    ipv4 => '192.168.122.131',
  },
  ec2aa1 => {
    ipv6 => '2a05:d014:e9:2c02:98ca:ec83:c601:371a',
  },
  ec2aa2 => {
    ipv6 => '2a05:d014:e9:2c03:b7e1:fda8:eab9:6692',
  },
  ec2aa3 => {
    ipv6 => '2a05:d014:e9:2c03:17a8:1204:6df6:662c',
  },
  ec2aaauto => {
    ipv6 => '2a05:d014:e9:2c03:c80d:e2d9:658d:4c28',
  },
  ec2x1 => {
    ipv6 => '2a05:d014:e9:2c03:ce2e:f80a:bc2b:da0d',
  },
  ec2x2 => {
    ipv6 => '2a05:d014:e9:2c02:42e4:6e93:ed55:7b2a',
  },
  pktaa1 => {
    ipv4 => '147.75.69.246',
  },
  ociaa1 => {
    ipv6 => '2603:c026:c101:f00::1:1',
  },
  ociaa2 => {
    ipv6 => '2603:c026:c101:f00::1:2',
  }
}

# vim: sw=2
